@import url(http://fonts.googleapis.com/css?family=Roboto);

 body {
 	margin: 0px;
 	font-family: 'Roboto', sans-serif;
 	background-color: #dddddd;

 }

a {
	text-decoration: none;
}

 header {
 	height: 88px;
 	width: 999px;
 	background-image: url(../images/header.png);
 	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
 }

 .top {
 	width: 618px;
	background-image: url(../images/logo.jpg);
	z-index: 999;
 }

 .navigation {
	
	height: 47px;
	margin-top: -209px;
	margin-bottom: 6px;
}

.menu {
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
 	float: left;
 	margin-left: 540px;
}

.sf-menu {
	height: 0px;
}

.sf-menu a {
	color: #726f6f;
	font-size: 20px;
}

 footer {
 	background-image: url(../images/footer.jpg);
 	background-color: #646262;
 	width: 999px;
 	margin-left: auto;
 	margin-right: auto;
 }

.footer_content, .footer_content a{
 	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #ffffff;
 	font-size: 14px;
 	text-align: center;

 }

.home-navigation_content {
	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #ffffff;
 	font-size: 20px;
 	padding-bottom: 33px;

}

.home-navigation {
 	background-color: #505a2c;
 	min-height: 100px;
 	margin-bottom: 80px;
 }


 .container {
	min-height: 300px;
	width: 999px;
	margin-left: auto;
 	margin-right: auto;
 	background-color: #ffffff;
 	margin-top: -18px;
}

input {
	height: 30px;
	width: 400px;
}

textarea {
	height: 320px;
	width: 400px;
}

.sf-menu li a:hover,
.sf-menu li:hover,
.sf-menu li.sfHover {
	background-color: #646262;
	color: #ffffff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}


.sf-menu {
margin-top: -21px;
margin-bottom: 84px;
}

.sf-menu li {
	padding-right: 20px;
	padding-left: 19px;
	background-color: #33ccff;
	color: #fff;
	margin-left: 1px;
}


.sf-menu li a {
	color: #fff;
}

li {
	list-style: none;
	margin-bottom: 19px;
	font-size: 14px;
}

.shanghai-info {
left: 478px;
top: 826px;
position: absolute;
height: 349px;
width: 484px;
z-index: 9;
border-width: 2px;
border-style: solid;
border-color: #00e65b;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color: #f1f1f1;
}

 .shanghai-info-line {
 	width: 218px;
	height: 2px;
	background-image: url(../images/line.png);
	left: 926px;
	top: 946px;
	position: absolute;
 }


.nanjing-info {
left: 478px;
top: 826px;
position: absolute;
height: 246px;
width: 484px;
z-index: 9;
border-width: 2px;
border-style: solid;
border-color: #00e65b;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color: #f1f1f1;
}

 .nanjing-info-line {
 	width: 218px;
	height: 2px;
	background-image: url(../images/line.png);
	left: 875px;
	top: 920px;
	position: absolute;
 }



.ningbo-info {
left: 478px;
top: 826px;
position: absolute;
height: 271px;
width: 484px;
z-index: 9;
border-width: 2px;
border-style: solid;
border-color: #00e65b;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color: #f1f1f1;
}

 .ningbo-info-line {
 	width: 218px;
	height: 2px;
	background-image: url(../images/line.png);
	left: 919px;
	top: 979px;
	position: absolute;
 }



.hanzhou-info {
left: 478px;
top: 826px;
position: absolute;
height: 316px;
width: 484px;
z-index: 9;
border-width: 2px;
border-style: solid;
border-color: #00e65b;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color: #f1f1f1;
}


 .hanzhou-info-line {
 	width: 218px;
	height: 2px;
	background-image: url(../images/line.png);
	left: 898px;
	top: 978px;
	position: absolute;
 }

.shandong-info {
left: 478px;
top: 826px;
position: absolute;
height: 316px;
width: 484px;
z-index: 9;
border-width: 2px;
border-style: solid;
border-color: #00e65b;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-ms-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
background-color: #f1f1f1;
}


 .shandong-info-line {
 	width: 218px;
	height: 2px;
	background-image: url(../images/line.png);
	left: 842px;
	top: 870px;
	position: absolute;
 }


